Commit a995cfac authored by Bastien Nocera's avatar Bastien Nocera

build: Require PulseAudio 2.0 for the sound changes

parent 89fbf2b3
...@@ -68,7 +68,7 @@ dnl ============================================== ...@@ -68,7 +68,7 @@ dnl ==============================================
GLIB_REQUIRED_VERSION=2.31.0 GLIB_REQUIRED_VERSION=2.31.0
GTK_REQUIRED_VERSION=3.5.5 GTK_REQUIRED_VERSION=3.5.5
PA_REQUIRED_VERSION=0.9.16 PA_REQUIRED_VERSION=2.0
CANBERRA_REQUIRED_VERSION=0.13 CANBERRA_REQUIRED_VERSION=0.13
GDKPIXBUF_REQUIRED_VERSION=2.23.0 GDKPIXBUF_REQUIRED_VERSION=2.23.0
POLKIT_REQUIRED_VERSION=0.103 POLKIT_REQUIRED_VERSION=0.103
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment